### Method

# EvinceDocument Document get_page_label

#### Declaration [src]

    gchar*
    ev_document_get_page_label (
      EvDocument* document,
      gint page_index
    )

#### Description

No description available.

#### Parameters

`page_index`

  Type: `gint`

  No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.